## fonts-lohit-taml 2.5.0

=== debian/changelog ===
fonts-lohit-taml (2.5.0-1) unstable; urgency=low

  * Team upload.
  * Split from ttf-tamil-fonts package. This package contains lohit-tamil
    fonts.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Mon, 05 Mar 2012 01:34:31 +0530
