=== debian/control ===
Source: fonts-lohit-taml
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 8.0.0),
               fontforge
Standards-Version: 3.9.3
Homepage: https://fedorahosted.org/lohit
Vcs-Git: git://git.debian.org/debian-in/fonts-lohit-ta.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-lohit-ta.git;a=summary

Package: fonts-lohit-taml
Architecture: all
Depends: ${misc:Depends}
Replaces: ttf-tamil-fonts (<= 1:0.5.12)
Breaks: ttf-tamil-fonts (<= 1:0.5.12)
Description: Lohit TrueType font for Tamil Language
 This package provides Lohit TrueType font for Tamil language (ta)
 which is primarily used in the Indian state of TamilNadu.
