## fonts-lohit-taml 2.5.1

=== debian/changelog ===
fonts-lohit-taml (2.5.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/copyright:
    + Upstream license is not SIL OFL 1.1
  * debian/control, debian/install:
    + wrap-and-sort files.

 -- Kartik Mistry <kartik@debian.org>  Tue, 05 Jun 2012 21:59:57 +0530
