=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
 Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
-Build-Depends: debhelper (>= 8.0.0),
-               fontforge
+Build-Depends: debhelper (>= 8.0.0), fontforge
 Standards-Version: 3.9.3
 Homepage: https://fedorahosted.org/lohit
 Vcs-Git: git://git.debian.org/debian-in/fonts-lohit-ta.git
