## fonts-lohit-taml 2.5.3

=== debian/changelog ===
fonts-lohit-taml (2.5.3-1) unstable; urgency=low

  * Bumped Standrds-Version to 3.9.4 without changing the source package.
  * Use canoncial anonscm.d.o URL's for Vcs-* fields.
  * Mark the package as multi-arch foreign to allow smooth installation on
    multi-arch systems.
  * Added links file to install symlink to 66-lohit-tamil.conf to
    /etc/fonts/conf.d folder.
  * Imported Upstream version 2.5.3

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 02 Jun 2013 12:01:30 +0530
