=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
 Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
 Build-Depends: debhelper (>= 8.0.0), fontforge
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://fedorahosted.org/lohit
-Vcs-Git: git://git.debian.org/debian-in/fonts-lohit-ta.git
-Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-lohit-ta.git;a=summary
+Vcs-Git: git://anonscm.debian.org/debian-in/fonts-lohit-ta.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-lohit-ta.git
 
 Package: fonts-lohit-taml
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Replaces: ttf-tamil-fonts (<= 1:0.5.12)
 Breaks: ttf-tamil-fonts (<= 1:0.5.12)
