=== debian/watch ===
version=3
https://fedorahosted.org/releases/l/o/lohit/lohit-tamil-(\d\.\d\.\d\.*\d{0,1})\.tar\.gz
