## fonts-lohit-taml 2.91.3

=== debian/changelog ===
fonts-lohit-taml (2.91.3-3) unstable; urgency=low

  * Team upload.
  * debian/rules:
    + Fix failure to build source after successful build (Closes: #1044879)
  * Updated debian/watch to standard 5.
  * Added debian/upstream/metadata file.
  * debian/control:
    + Updated Standards-Version to 4.7.3
    + Removed redundant fields.
    + Bumped debhelper-compat.
  * debian/copyright:
    + Updated Debian copyright.
    + Use short version of CC0-1.0 license.
  * Fixed patch header.
  * Removed obsolete README.Debian.

 -- Kartik Mistry <kartik@debian.org>  Thu, 08 Jan 2026 18:41:38 +0530

fonts-lohit-taml (2.91.3-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Set Maintainer to Debian Fonts Task Force.
    + Switched to debhelper-compat.
    + Updated Vcs-* URLs.
    * Build-Depends: fontforge->fontforge-nox.
    + Updated Standards-Version to 4.5.0
    + Added 'Rules-Requires-Root' field.
  * Updated debian/copyright.
  * debian/rules:
    + Really skip tests.
  * Added debian/gitlab-ci.yml.

 -- Kartik Mistry <kartik@debian.org>  Thu, 23 Apr 2020 12:32:28 +0530

fonts-lohit-taml (2.91.3-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Team upload.
  * New upstream release.
  * Update debian/watch, Homepage, and Vcs- fields.
  * Don't try to build WOFF or EOF fonts since they require sfntly
    which isn't in Debian yet.
  * Don't fail the build for failing tests yet.
  * Don't try to install nonexistent docs.
  * Install appstream metadata.
  * Add fix-appstream-metadata.patch.

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.0.0
    + Updated debhelper dependency to >= 10.
  * Set debian/compat to 10.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Sun, 25 Jun 2017 11:01:26 +0530
