=== debian/control ===
Source: fonts-lohit-taml
Section: fonts
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 13), fontforge-nox
Standards-Version: 4.7.3
Homepage: https://pagure.io/lohit
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-lohit-ta.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-lohit-ta

Package: fonts-lohit-taml
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-tamil-fonts (<= 1:0.5.12)
Breaks: ttf-tamil-fonts (<= 1:0.5.12)
Description: Lohit TrueType font for Tamil Language
 This package provides Lohit TrueType font for Tamil language (ta)
 which is primarily used in the Indian state of TamilNadu.
