=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

LANG := Tamil
BUILDDIR := build

%:
	dh $@

override_dh_auto_build:
	mkdir -p $(BUILDDIR)
	cp Lohit-$(LANG).sfd $(BUILDDIR)/
	fontforge -lang=py -script apply_featurefile.py \
			$(BUILDDIR)/Lohit-$(LANG).sfd Lohit-$(LANG).fea Lohit-$(LANG).sfd
	(cd $(BUILDDIR) && fontforge -script ../generate.pe Lohit-$(LANG).sfd)

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(BUILDDIR)

override_dh_auto_test:
	# Skip tests since they aren't working yet
	# https://github.com/pravins/lohit/issues/83
